#Page {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
#Page #Header {
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
#Page #MenuPage {
	margin-top: 0px;
	border: 1px solid #666666;
	padding-top: 16px;
	background-color: #FFCC00;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: center;
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
#Datas   {
	background-color: #FFFFFF;
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 16px;
	font-weight: normal;
	padding: 15px;
	text-align: center;
	width: 910px;
	margin-left: auto;
	margin-right: auto;
}
#Page #Datas td {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-align: center;
}
#Page #Datas #LogosHauteSavoie {
	padding-top: 20px;
	padding-bottom: 30px;
}
#Page #Datas #LogoTitrePageHS {
	padding-top: 10px;
	padding-bottom: 20px;
}
#Page #TitrePage {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 8px;
}
#Page   #Datas   #LogoTitrePageHS  {
	text-align: center;
	vertical-align: middle;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#Page #Datas #LogoTitrePageHS table {
	width:100%;
	height:100%;
	text-align: center;
	clip: rect(auto,auto,auto,auto);
	vertical-align: middle;
	border:0;
	float: none;
}
#Page #photos {
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	vertical-align: middle;
}
#Page #photos table {
	width:100%;
	height:100%;
	border:0;
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
}
#Page #boutonTopPage img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Page #boutonTopPage {
	text-align: center;
	margin-top: 16px;
	margin-bottom: 20px;
}
#Page #Footer p {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: normal;
}
#Page #Footer ul {
	list-style-type: none;
	display: inline;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
#Page #Footer li {
	display: inline;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: bold;
}
#Page #Footer {
	padding-top: 10px;
	border: 1px solid #666666;
	background-color: #FFCC00;
	text-align: center;
}
#Page #MailTODGI {
	text-align: center;
	margin: auto;
}
#Page #w3c td {
	text-align: center;
	padding: 5px;
	margin: 5px;
}
#Page #w3c {
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-right: 1px;
	padding-left: 1px;
}
#Page #w3c table {
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	margin: 2px auto;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
#Page #MailTODGI {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 25px;
}
#Page #Datas .titreParag {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
	text-decoration: underline;
	text-align: left;
}
#Page #Datas .listeParag {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	list-style-type: circle;
}
#Page   #photos   .conteneurimagesrealisations {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 95%;
}
#Page   #photos   .conteneurimagesrealisations   table {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
}
#Page  #photos  .conteneurimagesrealisations  td {
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	vertical-align: middle;
	font-weight: normal;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 5px auto;
	padding: 8px 8px 50px;
}
#Page   #photos   .conteneurimageszoom {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 95%;
}
#Page   #photos   .conteneurimageszoom   table {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
}
#Page  #photos  .conteneurimageszoom  td {
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	vertical-align: middle;
	font-weight: normal;
	color: #000000;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	margin: 5px auto;
	padding: 8px 8px 50px;
}
#Page  #photos  .conteneurimageszoom  a {
	text-align: left;
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	vertical-align: middle;
	font-weight: normal;
	color: black;
}
#Page #Datas .texte_affichage_liste .texte_affichage_liste #rubriquePhotosReal {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC00;
	background-color: #000000;
}
#Page #Datas .texte_coordonnees #situationCorp {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 10px;
}
#Page #Datas .HeaderDGI {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
#Page #Datas #adresseDGI {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
#Page #Datas .texte_affichage_liste .texte_affichage_liste .texte_realisations {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
#Page #Datas .texte_affichage_liste .texte_affichage_liste #presentation_realisations {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
#Page #Datas .texte_affichage_liste .texte_affichage_liste .conteneurimagesrealisations {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
#Page  #Datas  .texte_affichage_liste  .texte_affichage_liste  .conteneurimagesrealisations  td {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	margin: 10px;
}
#Page    #Datas    #liensExternes   td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#Page #photos #rubriquePhotosReal {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC00;
	background-color: #000000;
}
#Page #MenuPage a {
	font-family: "Comic Sans MS", Arial, Courier;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
#Page   #Datas   .accesfichier  {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
#Page  #Datas  #liensdgi  .liensExternesSite  .imageliens {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	width: 30%;
}
#Page  #Datas  #liensdgi  .liensExternesSite  .texteliens {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
}
#Page     #Datas     #liensdgi     .liensExternesSite   {
	border: thin solid #000099;
	width: 95%;
	padding: 0px;
	margin: 10px auto;
	text-align: center;
}
#Page     #Datas     #liensdgi     .liensExternesSite     .lignesliens    td {
	text-align: center;
	vertical-align: middle;
	border-top: thin none #FFCC00;
	border-right: thin none #FFCC00;
	border-bottom: thin solid #FFCC00;
	border-left: thin none #FFCC00;
	padding-bottom: 10px;
	padding-top: 10px;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
